/* styles-accessibilite-V2.css : Blanc sur fond Noir */
body{color:#fff;}
div#contenu{background-color:#000;border-bottom: 2px solid #fff; border-top: 2px solid #fff;}
body #contenu a, body #contenu a:visited, body #contenu a:hover{color:#fff;}
h1, h2, h3, h4{color:#fff;}
body #contenu h2, body #contenu h3, body #contenu h4{color:#fff;}

/* Navigation */
div#navigation{background:#000}
div#navigation ul li a{color:#fff}
div#navigation ul li a:hover, div#navigation ul li a.on{background-color:#333;}
div.sous_menu{background-color:#000;}
div.sous_menu a.rub1{color:#fff;}

/* Accueil - Encart */
#encart-zoom-sur .sous-encart-zoom-sur,
#encart-contact .sous-encart-contact,
#encart-photos .sous-encart-photos,
#encart-flash-infos .sous-encart-flash-infos{background-color:#333;}
#encart-zoom-sur .encart-zoom-sur-titre a, #encart-zoom-sur .encart-zoom-sur-titre a:hover, #encart-zoom-sur .encart-zoom-sur-titre a:visited{color:#fff;}
#encart-flash-infos .encart-flash-infos-titre a, #encart-flash-infos .encart-flash-infos-titre a:hover, #encart-flash-infos .encart-flash-infos-titre a:visited{color:#fff;}
#encart-contact .encart-contact-tel{color:#fff;}
#encart-photos .sous-encart-photos > a{color:#fff !important}

/* LEI */
#encart-tout-savoir .sous-encart-tout-savoir{background-color:#333;}
#encart-tout-savoir .sous-encart-tout-savoir-tarifs{background-color:#000 !important;}
#encart-localisation .sous-encart-localisation{background-color:#333;}
#disponibilites_container{background-color:#333;}

/* footer */
#footer{background-color:#000;}
#footer ul li a, #footer ul li a:visited{color:#fff;}